I'm really really stuck. I've never used Linux before and I want to install amsn. apparently I need tck/tk 8.5 but after I extracted it I now need to install it or something. Something about compiling to and I am more than a little lost. Please help

Sarah

Oh, and it's LinPlus that I have